iOS/checkra

A5 - A11 iOS 设备的 tethered (DFU) 越狱。iOS 12.3+。

其使用的 bootloader 硬件漏洞(‘checkm8’ bootrom exploit)无法通过软件更新修复。对于 A5-A11 设备,理论上此工具将一直可以越狱最新版的 iOS 系统。

当前需要在 Linux / Mac 里运行(Android 手机也可以)。暂不支持 Windows(因为要写个 usb 协议栈底层驱动)。

直接在 Linux CLI 里运行即可,按提示操作。

应该不支持在 Windows 下 VMWare 的 Linux 虚拟机里运行 (使用 VMWare 的 usb-pass through)

推荐搞个 Linux livecd U盘跑。


Last update: 2020-05-21 08:01:15 UTC